uuid: 575bd709-f82f-403a-bdff-79ce9c03a646
langcode: en
status: true
dependencies:
  module:
    - textarea_widget_for_text
id: config_sync.module.textarea_widget_for_text
snapshotSet: config_sync
extensionType: module
extensionName: textarea_widget_for_text
items: {  }
